---@meta

---@class UWBP_CitySelect_ButtonFx_C : UB1UserWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Loop UWidgetAnimation
---@field Image_Dot UB1Image
---@field Image_Dot_1 UB1Image
local UWBP_CitySelect_ButtonFx_C = {}

function UWBP_CitySelect_ButtonFx_C:Construct() end
---@param EntryPoint int32
function UWBP_CitySelect_ButtonFx_C:ExecuteUbergraph_WBP_CitySelect_ButtonFx(EntryPoint) end


